
<div *ngIf="detailBahan">
    <h2><span jhiTranslate="mpmApp.detailBahan.detail.title">Detail Bahan</span> {{detailBahan.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.detailBahan.nobbm">Nobbm</span></dt>
        <dd>
            <span>{{detailBahan.nobbm}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.kdsupp">Kdsupp</span></dt>
        <dd>
            <span>{{detailBahan.kdsupp}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.kdbahan">Kdbahan</span></dt>
        <dd>
            <span>{{detailBahan.kdbahan}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.qty">Qty</span></dt>
        <dd>
            <span>{{detailBahan.qty}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.nobatch">Nobatch</span></dt>
        <dd>
            <span>{{detailBahan.nobatch}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.tgl_exp">Tgl Exp</span></dt>
        <dd>
            <span>{{detailBahan.tgl_exp | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.tgl_hal">Tgl Hal</span></dt>
        <dd>
            <span>{{detailBahan.tgl_hal | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.tgl_msk">Tgl Msk</span></dt>
        <dd>
            <span>{{detailBahan.tgl_msk | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.lokasi">Lokasi</span></dt>
        <dd>
            <span>{{detailBahan.lokasi}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.nolpm">Nolpm</span></dt>
        <dd>
            <span>{{detailBahan.nolpm}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.status">Status</span></dt>
        <dd>
            <span>{{detailBahan.status}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.qty_rls">Qty Rls</span></dt>
        <dd>
            <span>{{detailBahan.qty_rls}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.qty_tlk">Qty Tlk</span></dt>
        <dd>
            <span>{{detailBahan.qty_tlk}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.qty_pakai">Qty Pakai</span></dt>
        <dd>
            <span>{{detailBahan.qty_pakai}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.qty_karantina">Qty Karantina</span></dt>
        <dd>
            <span>{{detailBahan.qty_karantina}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.kdbahan_lama">Kdbahan Lama</span></dt>
        <dd>
            <span>{{detailBahan.kdbahan_lama}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.nolpm2">Nolpm 2</span></dt>
        <dd>
            <span>{{detailBahan.nolpm2}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.status2">Status 2</span></dt>
        <dd>
            <span>{{detailBahan.status2}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.detailBahan.qty_sisa">Qty Sisa</span></dt>
        <dd>
            <span>{{detailBahan.qty_sisa}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'detail-bahan/'+ detailBahan.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
